@font-face {
  font-family: 'icomoon';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/48934/VisitCovid/icomoon.eot?rpchxp');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/48934/VisitCovid/icomoon.eot?rpchxp#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/48934/VisitCovid/icomoon.woff2?rpchxp') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/48934/VisitCovid/icomoon.ttf?rpchxp') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/48934/VisitCovid/icomoon.woff?rpchxp') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/48934/VisitCovid/icomoon.svg?rpchxp#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-flight_takeoff:before {
  content: "\e906";
}
.icon-flight_land:before {
  content: "\e907";
}
.icon-home:before {
  content: "\e908";
}
.icon-file-text2:before {
  content: "\e926";
}
.icon-history:before {
  content: "\e94d";
}
.icon-clock:before {
  content: "\e94e";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-mobile:before {
  content: "\e958";
}
.icon-hour-glass:before {
  content: "\e979";
}
.icon-lab:before {
  content: "\e9aa";
}
.icon-clipboard:before {
  content: "\e9b8";
}
.icon-warning:before {
  content: "\ea07";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-circle .path1:before {
  content: "\e900";
  color: rgb(250, 177, 143);
}
.icon-circle .path2:before {
  content: "\e901";
  margin-left: -1.0244140625em;
  color: rgb(0, 109, 194);
}
.icon-tri .path1:before {
  content: "\e902";
  color: rgb(250, 177, 143);
}
.icon-tri .path2:before {
  content: "\e903";
  margin-left: -0.9443359375em;
  color: rgb(250, 177, 143);
}
.icon-tri .path3:before {
  content: "\e904";
  margin-left: -0.9443359375em;
  color: rgb(250, 177, 143);
}
.icon-tri .path4:before {
  content: "\e905";
  margin-left: -0.9443359375em;
  color: rgb(0, 109, 194);
}
.icon-envelope-o:before {
  content: "\f003";
}
.icon-clock-o:before {
  content: "\f017";
}
.icon-suitcase:before {
  content: "\f0f2";
}
.icon-spinner:before {
  content: "\f110";
}
